"MLS_FrontLanguage" = "表面の言語";
"MLS_BackLanguage" = "裏面の言語";
"MLS_IDPhoto" = "写真";
"MLS_AddIDPhoto" = "写真の追加";
"MLS_ReplaceIDPhoto" = "写真の置き換え";
"MLS_DeleteIDPhoto" = "写真の削除";
"MLS_ReRecognitionNoticeMessage" = "メモ：現在登録されている表面/裏面の情報が認識結果で上書きされます";
"MLS_EmailFormatIsIllegal" = "Eメールアドレスの形式が正しくありません";
"MLS_DeleteCurrentContact" = "本当に連絡先を削除しますか？";
"MLS_Float" = "浮動小数点";
"MLS_DateAndTime" = "日付/時間";
"MLS_Text" = "テキスト";
"MLS_Integer" = "整数";
"MLS_ReRecognitionTitle" = "再認識";
"MLS_Recognize" = "認識";
"MLS_ReRecognitionSelectRange" = "再認識";
"MLS_ReRecogFrontSideOnly" = "表面";
"MLS_ReRecogBackSideOnly" = "裏面";
"MLS_ReRecogDoubleSide" = "両面";
"MLS_InputFormatErrorAndSaveAfterFixing" = "フィールドの形式が正しくありません。修正してから保存してください。";
"MLS_DeleteCurrentCardImage" = "この画像を削除しますか？";
"MLS_HandRecognition" = "部分選択して認識";
"MLS_Reframe" = "手動で再フレｰミング";
"MLS_ExchangedBusinessCard" = "名刺画像の表と裏を入替え";
"MLS_ImportBusinessCard" = "名刺画像の追加";
"MLS_ExportBusinessCard" = "名刺画像の保存";
"MLS_Rotate" = "名刺の回転";
"MLS_DisplayFrontBusinessCard" = "表面";
"MLS_DisplayRearBusinessCard" = "裏面";
"MLS_AskClipBusinessCard" = "本当に修正しますか？";
"MLS_UserDefine" = "ユーザー定義";
